#header {
	
	background-repeat:no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}

#menuholder {
	width:100%;
	text-align:right;
}

#menu{
	text-align:right;
}

ul#menu li{
	display:inline;
}

ul#menu a{
	margin: 0% 2% 0% 0%;
	padding: 0.5% 2%;
	background-color: #F9FAFF;
    opacity:0.8;
    filter:alpha(opacity=80);
    white-space: nowrap;
    text-align:center;
	color: black;
    text-decoration: none;
	border-style: solid;
	border-color: #F9FAFF;
}

ul#menu a:hover{
	border-style: solid;
	border-color: black;
}

ul#menu a:active{
	position:relative;
	top:1px;
}

#nameholder{
	padding:16.25% 0% 130px 0%;margin:0% 5% 0% 5%;text-align:right;font-size:500%;
}

section {
	margin:0 calc(15vw - 80px);
  	text-align:left;
}
